{
  "name": "martial-mini",
  "version": "2.0.0",
  "description": "武术赛事报名系统",
  "main": "main.js",
  "scripts": {
    "dev:h5": "vue-cli-service serve",
    "build:h5": "vue-cli-service build",
    "dev:mp-weixin": "uni -p mp-weixin",
    "build:mp-weixin": "uni build -p mp-weixin"
  },
  "dependencies": {
    "@babel/plugin-proposal-nullish-coalescing-operator": "^7.18.6",
    "@babel/plugin-proposal-optional-chaining": "^7.21.0",
    "@dcloudio/uni-cli-i18n": "^2.0.2-4080720251210002",
    "@dcloudio/uni-h5": "^2.0.2-4080720251210002",
    "@dcloudio/uni-i18n": "^2.0.2-4080720251210002",
    "@dcloudio/uni-migration": "^2.0.2-4080720251210002",
    "cache-loader": "^4.1.0",
    "html-webpack-plugin": "^4.5.2",
    "vue": "^2.6.14"
  },
  "devDependencies": {
    "@dcloudio/uni-cli-shared": "latest",
    "@dcloudio/uni-template-compiler": "latest",
    "@dcloudio/vue-cli-plugin-hbuilderx": "latest",
    "@dcloudio/vue-cli-plugin-uni": "latest",
    "@dcloudio/vue-cli-plugin-uni-optimize": "latest",
    "@dcloudio/webpack-uni-mp-loader": "latest",
    "@dcloudio/webpack-uni-pages-loader": "latest",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-plugin-import": "^1.13.3",
    "mini-types": "*",
    "miniprogram-api-typings": "*",
    "postcss-comment": "^2.0.0",
    "sass": "^1.49.0",
    "sass-loader": "^10.1.1",
    "vue-template-compiler": "^2.6.14"
  },
  "browserslist": [
    "Android >= 4.4",
    "ios >= 9"
  ],
  "keywords": [
    "uniapp",
    "martial-arts",
    "registration"
  ],
  "author": "",
  "license": "MIT"
}
